TAAS - Feature #166

Credit Card Reconciliation
02/25/2023 10:34 AM - Anil KV

Status: Rejected Start date: 10/07/2023
Priority: Normal Due date:

Assignee: Aparna Mathew % Done: 0%
Category: Estimated time: 0:00 hour
Target version: 22.12 Spent time: 0:00 hour
Owner(Agency): Travvise Tested By:

Time Taken(HH): Code Reviewed By:

Module: Credit Card Reconciliation

Description

Coding Credit Card Reconciliation

History

#1 - 06/26/2023 05:27 PM - Anil KV

- Assignee changed from Junaid M to travvise Admin

#2 - 10/09/2023 04:59 PM - Junaid M

- Assignee changed from travvise Admin to Aparna Mathew

#3 - 10/11/2023 09:43 AM - Aparna Mathew

- Status changed from New to Coding Started

- Start date changed from 02/25/2023 to 10/07/2023
- % Done changed from 0 to 40

#4 - 03/07/2024 05:13 PM - Junaid M
- Status changed from Coding Started to Rejected
- % Done changed from 30 to 0
